<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp8/ti/onlinemanual/000mfcDiff61FP8" xml:lang="de">
   <Header>
      <Title>Fertigung</Title>
      <Keyword type="header" order="d1e314724">
         <Level1>Unterschiede Infor LN 10.2.1</Level1>
         <Level2>Fertigung</Level2>
      </Keyword>
      <Keyword type="header" order="d1e314729">
         <Level1>Fertigung</Level1>
         <Level2>Unterschiede Infor LN 10.2.1</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle>Neue und geänderte Funktionen</SectionTitle>
         <List>
            <ListIntro>Dem Programm <Link href="/baanerp/ti/mfc/timfc0101m000" role="session">Lageraufträge für Produktion (timfc0101m000)</Link> wurden die folgenden Felder hinzugefügt:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m000#timfc001.dlin" role="formfield">Verteilungsposition</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m000#timfc001.cprj" role="formfield">Projekt</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m000#timfc001.cspa" role="formfield">Element</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m000#timfc001.cact" role="formfield">Aktivität</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m000#timfc001.effn" role="formfield">Gültigkeitseinheit</Link>
            </ListItem>
         </List>
         <List>
            <ListIntro>Dem Programm <Link href="/baanerp/ti/mfc/timfc0101m200" role="session">Lagerauftrag für Produktion - Projektzuordnung (timfc0101m200)</Link> wurden die folgenden Felder hinzugefügt:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m200#project" role="formfield">PCS-Projekt</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m200#element" role="formfield">Element</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m200#activity" role="formfield">Aktivität</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/mfc/timfc0101m200#timfc001.effn" role="formfield">Gültigkeitseinheit</Link>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>